Loading...
Searching...
No Matches
Dimensions.h File Reference
`#include <Alembic/Util/Foundation.h>`
`#include <Alembic/Util/PlainOldDataType.h>`
Include dependency graph for Dimensions.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Alembic::Util::ALEMBIC_VERSION_NS::BaseDimensions< T >

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::Util
namespace | Alembic::Util::ALEMBIC_VERSION_NS

## Typedefs

typedef BaseDimensions< Alembic::Util::uint64_t > | Alembic::Util::ALEMBIC_VERSION_NS::Dimensions

## Functions

template<class T, class Y>
bool | Alembic::Util::ALEMBIC_VERSION_NS::operator== (const BaseDimensions< T > &a, const BaseDimensions< Y > &b)
template<class T, class Y>
bool | Alembic::Util::ALEMBIC_VERSION_NS::operator!= (const BaseDimensions< T > &a, const BaseDimensions< Y > &b)
template<class T>
std::ostream & | Alembic::Util::ALEMBIC_VERSION_NS::operator<< (std::ostream &ostr, const BaseDimensions< T > &a)